simulation:
  dynamics_grid_filename: icon_grid_0016_R02B06_G.nc
  radiation_grid_filename: icon_grid_0015_R02B05_R.nc
  external_parameters_filename: icon_extpar_0016_R02B06_G_20131206.nc
  date_format: '%Y-%m-%dT%H:%M:%SZ'
  namelist_paths:
    # Path to the namelists
    master: "%HPCROOTDIR%/proj/namelists/real-from-dwd-ana/icon_master.namelist"
    atmosphere: "%HPCROOTDIR%/proj/namelists/real-from-dwd-ana/icon_atmosphere.namelist"

  # List of output file names that will be copied (Wildcards * allowed)
  output_file_names: "init_DOM01_ML_*.nc latbc_DOM01_ML_*.nc"
  files_to_clean: "*.nc"

initial_conditions:
  # Where are we getting our initial data from?
  local: True
  parent_folder: /archive/meteo/external-models/dwd/icon/oper/icon_oper_eps_gridded-global_rolling/
  member: 1

